@import url('base.css');

/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 55px; height:55px;}

.pikachoose {width: 610px; margin: 0 auto;position:relative;}
.pika-thumbs {margin: 0; width:145px;position: absolute;top: -5px;right: 1px;}
	.pika-thumbs li { margin: 3px;}
